# Uses of Class
org.apache.sysds.runtime.ooc.stream.StreamContext

Packages that use StreamContext
Package
Description
org.apache.sysds.runtime.ooc.stream

## Uses of StreamContext in org.apache.sysds.runtime.ooc.stream

Methods in org.apache.sysds.runtime.ooc.stream that return StreamContext
Modifier and Type
Method
Description
`StreamContext`
StreamContext.`addInStream(OOCStream<?>... inStream)`
`StreamContext`
StreamContext.`addOutStream(OOCStream<?>... outStream)`
`StreamContext`
StreamContext.`copy()`